<?xml version="1.0" encoding="utf-8"?>
<CExtToolsManager xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <UpdateTime>2018/4/17 8:42:47</UpdateTime>
  <motionPath>D:\work\work2017\GCDemo\gc_nmc_demo\release\GCS\m20</motionPath>
  <commMode>0</commMode>
  <resversed>0</resversed>
  <m_listTools>
    <CDemoExtToolItem>
      <exePath>D:\work\work2017\GCDemo\gc_nmc_demo\sor\exe\Debug\tools\putty.exe</exePath>
      <exeParam />
      <menuText>putty</menuText>
      <desc />
      <level>0</level>
      <index>0</index>
      <subItemNum>0</subItemNum>
      <showToolbar>false</showToolbar>
      <embdWindow>false</embdWindow>
      <changeWorkDir>false</changeWorkDir>
      <imgPath />
      <isClosed>true</isClosed>
    </CDemoExtToolItem>
    <CDemoExtToolItem>
      <exePath>D:\work\work2017\GCDemo\gc_nmc_demo\sor\exe\Debug\tools\upgrade.exe</exePath>
      <exeParam />
      <menuText>upgrade</menuText>
      <desc />
      <level>0</level>
      <index>0</index>
      <subItemNum>0</subItemNum>
      <showToolbar>false</showToolbar>
      <embdWindow>false</embdWindow>
      <changeWorkDir>false</changeWorkDir>
      <imgPath />
      <isClosed>true</isClosed>
    </CDemoExtToolItem>
    <CDemoExtToolItem>
      <exePath>D:\work\work2017\GCDemo\gc_nmc_demo\sor\exe\Debug\tools\sc_io_dll_test.exe</exePath>
      <exeParam />
      <menuText>USB_IO</menuText>
      <desc />
      <level>0</level>
      <index>0</index>
      <subItemNum>0</subItemNum>
      <showToolbar>false</showToolbar>
      <embdWindow>false</embdWindow>
      <changeWorkDir>false</changeWorkDir>
      <imgPath>usbio.png</imgPath>
      <isClosed>true</isClosed>
    </CDemoExtToolItem>
  </m_listTools>
</CExtToolsManager>